
nav ul {
    clear:left;
    position:relative;
    right:50%;
    _height:30px;
    float:right;
    text-align:center;
    list-style:none;
    padding:0;
    margin:0
}
nav ul li {
    float: left;
    left: 50%;
    padding: 6px 10px;
    position: relative;
}
nav ul li a {
    display:block;
    color: #fff;
    text-decoration: none;
    padding:5px 15px;
}
nav ul li:first-child a {border:none}
  
nav ul li:hover a,
nav ul li.hover a,
nav ul li.active a {color:#3c3c3c}
  
nav ul li:hover, 
nav ul li.hover, 
nav ul li.active {background: #bcd3e3}
  
/** Dropdown Items **/
nav ul li ul {
    position:absolute;
    left:0;
    top:40px;
    font-size:14px;
    display:none;
    list-style:none;
    visibility:hidden;
    padding:0;
    margin:0;
    min-width:200px; 
		width: 100%;
}
nav ul li ul li {
    background-color:#586da2;
    position:relative;
    left:0;
    display:list-item;
    float:none;
    height:auto;
    margin:0;
    text-align:left;
		border-bottom:1px solid #bcd3e3;
		text-transform:none;
}
nav ul li ul li:last-child {
	border-bottom:none;
}

nav ul li ul li a {
    _border-bottom:1px solid #999 !important;
    padding:3px;
    border:none;
		color:#fff !important;
}
nav ul li ul li:hover,
nav ul li ul li.active {
    background-color:#bcd3e3;
}
nav ul li ul li:hover a,
nav ul li ul li.active a {
    color:#3c3c3c !important;
}
nav ul li:hover ul,
nav ul li.hover ul {display:block}
  
/** Dropdown Items 2 Level **/
nav ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    margin: 0;
}
nav ul li ul li ul {
    top: 0;
    left: 150px;
    margin: 0 0 0 20px;
    width:180px          
}
.top_menu li:nth-of-type(3) ul li {
    min-width: 370px;
}